Bug 130839 - Suspend doesn't work, IBM X31
Summary: Suspend doesn't work, IBM X31
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FCMETA_ACPI
TreeView+ depends on / blocked
 
Reported: 2004-08-25 01:47 UTC by Havoc Pennington
Modified: 2015-01-04 22:09 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-04 19:24:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Havoc Pennington 2004-08-25 01:47:43 UTC
Latest rawhide Aug 23

echo 1 > /proc/acpi/sleep says something like "stopping tasks"
(flashes very quickly) and then the laptop returns to its normal state
instead of suspending. This is with acpi enabled.

In FC2 acpi was broken, but it sort of thought about working (it
worked sometimes, and sometimes locked up), IIRC. APM worked OK in FC2
and I haven't yet tried in rawhide.

Comment 1 Jeremy Katz 2005-08-04 19:24:44 UTC
Current rawhide (and FC4 was fine too) suspends fine on my x31.  Havoc -- come
talk to me if yours still doesn't work :-)

Comment 2 Havoc Pennington 2005-08-04 23:08:28 UTC
Will have to test again, I haven't tried ACPI in a while.



Note You need to log in before you can comment on or make changes to this bug.